/* Burger */
.burger {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
}

.burger.opened {
    background: #659E57;
    box-shadow: 0 0 10px rgb(0 0 0 / 22%);
    border-radius: 18px;
    min-width: 150px;
}

.burger-icon {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    border-radius: 100%;
    height: 42px;
    width: 42px;
    cursor: pointer;
    margin: 0 0 0 auto;
    transition: all .3s;
}

.burger-icon:not(.open) {
    background: #659E57;
    box-shadow: 0 0 10px rgb(0 0 0 / 22%);
}

.burger-icon span {
    display: block;
    width: 50%;
    height: 2px;
    background: #FFF;
    border-radius: 2px;
    transition: all .3s;
}

.burger-icon span:nth-child(2) {
    margin: 4px auto;
}

.burger-icon.open span {
    margin: -1px;
}

.burger-icon.open span:nth-child(1) {
    transform: rotate(45deg);
}

.burger-icon.open span:nth-child(2) {
    transform: scaleX(0.01);
}

.burger-icon.open span:nth-child(3) {
    transform: rotate(-45deg);
}

.menu-table-menu-container {
    display: none;
    padding: 5px 0 20px;
    opacity: 0;
    transition: all .3s;
}

.burger.opened .menu-table-menu-container {
    display: block;
    opacity: 1;
    transition: all .3s;
}

.burger ul,
.burger li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.burger li a {
    display: block;
    font-family: "Helvetica Neue", sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 39px;
    padding: 0 15px;
    text-align: right;
    color: #FFF;
    text-decoration: none !important;
    transition: all .3s linear;
}

.burger li a:hover,
.burger li a:focus,
.burger .current_page_item a {
    background: #FFF;
    color: #659E57;
    transition: all .3s linear;
}

.overlay.show {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 8;
}

.overlay.show {
    width: 100%;
    height: 100%;
}